Quikrbox User app - Bug #6907

No option showing to increase or decrease the quantity on this screen
06/22/2023 03:17 PM - priyanka Sharma

Status: Closed Start date: 06/22/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/22/2023 08:32 PM - Himanshu khare

- Status changed from New to Feedback

Not possible in the current scenario requires a lot of api changes and frontend changes and can create new issues

04/19/2025 2/3



#2 - 08/31/2023 10:30 PM - Himanshu khare

- Status changed from Feedback to Resolved

#3 - 09/20/2023 12:00 PM - priyanka Sharma

- Status changed from Resolved to Closed
